.news-block .inner-box {position: relative;background-color: #ffffff;box-shadow: 0px 0px 15px rgba(0,0,0,0.10);height: 100%;display: flex;flex-direction: column; border: 1px solid #cccccc8a;}
.news-block .inner-box .image img {position: relative;width: 100%;display: block;height: 250px; object-fit: cover;object-position: top;}
.news-block .inner-box .image .post-date span {font-size: 14px;color: #ffffff;display: block;font-weight: 400;margin-top: -7px;}
.news-block .inner-box .lower-content { position: relative; padding: 40px 25px 45px; height: 100%; display: flex; flex-direction: column;}
.news-block .inner-box .post-info {position: relative;margin-bottom: 15px;}
.news-block .inner-box .post-info li:first-child {color: #222222;}
.news-block .inner-box .post-info li {font-size: 13px;font-weight: 400;margin-right: 8px;}
.news-block ul.post-info {margin: 0px;padding: 0px;list-style: none;display: flex;}
.news-block .inner-box .post-info li i {margin-right: 5px;}
.news-block .inner-box h4 {margin-bottom: 25px;font-weight: 700;padding-bottom: 25px;border-bottom: 2px solid #dddddd;position: relative;line-height: 25px;font-size: 16px;}
.news-block .inner-box .text {position: relative;color: var(--thm-text);font-size: 16px;line-height: 1.8em;}
.news-block .inner-box h4 a {position: relative;color: #222222;text-decoration: none;}
.news-block .inner-box .read-more:hover {background: var(--bs-dark);}
.news-block .inner-box .read-more { position: absolute; left: 25px; bottom: -25px; color: #ffffff;font-weight: 500;padding: 14px 35px;background:var(--bs-button-blue);text-decoration: none;font-size: 17px;text-transform: uppercase;}
.news-block .inner-box .image .post-date {position: absolute;left: 25px;bottom: -15px;width: 75px;height: 80px;color: #ffffff;font-size: 36px;padding-top: 4px;font-weight: 800;text-align: center; background: var(--bs-post-date);}
.news-block .inner-box h4:before {position: absolute;content: '';left: 0px;bottom: -3px;width: 50px;height: 4px;background-color:var( --bs-line-color);}
.news-block .inner-box .image {position: relative;}
.blog-text {font-size: 14px;color:#333;}
.image {height: 250px;}
.head-title.blog h3.modtitle {    border-bottom: 2px solid #eeeeee;display: inline-block;width: 100%;margin-top: 0;margin-bottom: 20px;font-size: 18px;color: #222;font-weight: 700;text-transform: uppercase;}
.head-title.blog  span {font-size: 18px;color: #222;font-weight: 700;float: left;text-transform: uppercase;padding-bottom: 0px;bottom: 0;position: relative;}
.head-title.blog  span::after {position: absolute;content: "";width: 100%;height: 2px;background:var( --bs-line-color);bottom: -2px;left: 0;}
.new-blog-home {margin-top: 50px;}
.footer-navbar {margin-top: 50px;padding: 15px 0;background: #e7e7e7;}
.footer-navbar ul.footer-links {margin: 0px;padding: 0px;list-style: none;display: flex;gap: 30px;justify-content: right;align-items: center;}
.footer-navbar ul.footer-links li a {color: #ffffff;text-decoration: none;}
.footer-navbar ul.socials li i {width: 30px;height: 30px;line-height: 30px;background: var(--bs-button-blue);border-radius: 100px;text-align: center;font-size: 18px;color: #fff;}
.footer-navbar ul.socials li i:hover { background: var(--bs-dark);}
.footer-navbar ul.socials {margin: 0px;padding: 0px;list-style: none;display: flex;gap: 10px;justify-content: right;}
.new-footer h3.modtitle {border-bottom: 2px solid #eeeeee;display: inline-block;width: 100%;margin-top: 0;margin-bottom: 0;font-size: 17px;color: #222;font-weight: 700;text-transform: uppercase;}
.new-footer span {font-size: 17px;color: #222;font-weight: 700;float: left;text-transform: uppercase;padding-bottom: 8px;bottom: 0;position: relative;}
.new-footer span::after {position: absolute;content: "";width: 50%;height: 2px;background:var( --bs-line-color);bottom: -2px;left: 0;}
span.help-block.form-error::after{display: none;}
.new-footer ul {margin: 0px;padding: 0px;list-style: none;}
.new-footer li {display: flex;gap: 11px;line-height: 25px;margin-bottom: 14px;font-size: 14px;overflow-wrap: anywhere;}
.new-footer li i {display: flex;align-items: start;font-size: 24px;}
.new-footer li a {color: #333;text-decoration: none; font-size: 16px;}
.new-footer ul.menu li {margin-bottom: 6px;font-size: 14px;}
.new-footer ul.menu li i {font-size: 15px;display: flex;align-items: center;color: #33333382;}
.new-footer {margin-bottom: 50px;margin-top: 50px;}
.new-footer  input#txtemail {height: 46px;line-height: 50px;width: 100%;box-shadow: none;padding: 0 0 0 5px;border: 1px solid #ccccccad;background-color: #fff;font-size: 14px;}
.new-footer  button.btn.btn-primary.btn-default {width: 100%;margin-top: 13px; border-radius: 0px;}
.new-footer  .form-group p {font-size: 14px;font-weight: 400;line-height: 16px;}
.foter-bottom {background-color: #000000;padding: 10px 0;}
.client-tst {background: #f6f6f6;padding-left: 0px;padding-right: 0px;margin-bottom: 50px;margin-top: 50px;padding-top: 50px;padding-bottom: 50px;}
.client-logo-slide-mein .client-logo-slide-slider {margin: 15px;margin-top: 0px;margin-bottom: 0px;}
.client-logo-slide-mein .client-logo-slide-slider a{width:100%;height: 150px;display:inline-block;position:relative}
.client-logo-slide-mein .client-logo-slide-slider a img{position:absolute;left:50%;top:50%;-webkit-transform: translate(-50%, -50%);-ms-transform: translate(-50%, -50%);transform: translate(-50%, -50%);max-width: 100%;max-height: 100%;}
.client-logo-slide-wrapper  {border: 1px solid #ebebeb;border-radius: 0px;position: relative;}
.client-logo-slide{padding: 30px 20px;position: initial;}
.add-banner-group {margin-bottom: 40px;}
/* .client-logo-slide-mein .slick-prev, .client-logo-slide-mein .slick-next {color: #000000;background-color: #fff; border-radius: 3px;width: 30px;height: 30px;} */
.client-logo-slide-mein .slick-prev:before, .client-logo-slide-mein .slick-next:before{display: block !important;}
.client-logo-slide-mein .slick-prev:before { content: "\ea4d";font-family: boxicons !important;font-size: 30px;color:var(--bs-prev-color);  line-height: 29px;}
.client-logo-slide-mein .slick-next:before {content: "\ea50";font-family: boxicons !important;font-size: 30px;color:var(--bs-prev-color);line-height: 29px;}
/* .client-logo-slide-mein .slick-prev, .client-logo-slide-mein .slick-next {display: block  !important;} */
.client-logo-slide-mein  .slick-prev:hover, .client-logo-slide-mein  .slick-prev:focus, .client-logo-slide-mein  .slick-next:hover, .client-logo-slide-mein .slick-next:focus {color: #ffffff;outline: none;background: #fff;}
.news-block .inner-box .post-info li a{text-decoration: unset;color: unset;}
.client-logo-slide-mein .slick-arrow{z-index: 9;} 
.user-mobile-menu.mobile--menu {display: none;} 
.client-logo-slide-mein.mt-3 {/*padding: 10px;*/ margin-top: 50px!important; padding-bottom: 0px;     padding-top: 0px;}
.input-box input#newsletter_email { border-radius: 0px;} 
.new-footer .head-title { margin-bottom: 15px;}
.row.client-logo-slide {margin-left: 0px;margin-right: 0px;}
.client-tst.justify-content-center {justify-content: left;margin-left: 0px;margin-right: 0px;}
/* .client-logo-slide-mein.mt-3 .slick-prev { right: 0px;}
.client-logo-slide-mein.mt-3 .slick-prev, .client-logo-slide-mein.mt-3 .slick-next {top: -67px; margin-right: 15px;} 
.client-logo-slide-mein.mt-3 .slick-prev { left: auto;}   */
.client-logo-slide-mein .slick-prev:hover:before {color:var(--bs-arrow-before);}
.client-logo-slide-mein .slick-next:hover:before {color:var(--bs-arrow-before);} 
ul.menu li a:hover {text-decoration: underline;}  
.new-footer ul.menu li.active a{color:var( --bs-menu-active);} 
.client-logo-slide-mein .head-title.blog {padding: 0px;}
.client-logo-slide-mein .slick-prev, .client-logo-slide-mein .slick-next {top: -50px;right:0;z-index:9;}
.client-logo-slide-mein .slick-prev{right: 20px;left: auto;}
.new-footer span.help-block.form-error{font-weight: unset;text-transform: unset;}

@media (min-width: 1401px) and (max-width: 1620px) {
   /* .client-logo-slide-mein.mt-3 .slick-prev, .client-logo-slide-mein.mt-3 .slick-next {top: -67px;margin-right: 13px;}  */
}

@media (min-width: 1200px) and (max-width: 1366px) {
    /* .client-logo-slide-mein .slick-prev {left: 40px;} */
    .news-block .inner-box .post-info li {margin-right: 5px;     font-size: 12px;}
    .news-block .inner-box .post-info li i {margin-right: 1px;}
    /* .client-tst {background: #f6f6f6;padding: 20px;} */
    
    /* .client-logo-slide-mein.mt-3 .slick-prev, .client-logo-slide-mein.mt-3 .slick-next {top: -67px;margin-right: 12px;} */
    /* .catgory-section .slick-prev, .catgory-section .slick-next {top: -19%;margin-right: 33px;} */
}

@media (min-width: 1024px) and (max-width: 1199px) {
    /* .client-tst {background: #f6f6f6;padding: 20px; padding-left: 0px; padding-right: 0px;} */
    .news-block .inner-box .post-info li {margin-right: 5px; font-size: 11px;}
    .news-block .inner-box .post-info li i {margin-right: 1px;}
    .news-block .inner-box .lower-content {padding: 37px 8px 42px;}
    .news-block .inner-box .image img {position: relative;width: 100%;display: block;height: 180px;object-fit: cover;}
    .block-policy2 ul li .item-inner .content a {font-size: 13px;}
    .block-policy2 ul li .item-inner {display: flex; gap: 7px;}
    .block-policy2 ul li {padding: 0 9px;}
    .block-policy2 ul li:before {background-color: transparent;}
}

@media (min-width: 768px) and (max-width: 1023px) {
    /* .client-tst {background: #f6f6f6;padding: 10px; padding-top: 50px; padding-bottom: 50px; padding-left: 0px; padding-right: 0px;} */
    /* .news-block .inner-box {height: 93%; margin-bottom: 45px;} */
    .banners {margin-bottom: 30px;}
    /* .client-logo-slide-mein .slick-prev {left: 10px;} */
    /* .client-logo-slide-mein .slick-next {right: 10px;} */
    .footer-navbar ul.footer-links {gap: 16px;}
    .footer-navbar ul.footer-links li a {font-size: 13px;}
    .footer-navbar ul.socials {gap: 4px;}
    .sea-side-bg {display: none;}    
}

@media  (max-width: 1008px) {
    .new-footer span{font-size:16px;}
}

@media  (max-width: 991px) {
    div.user-mobile-menu.mobile--menu{background-color: rgba(255, 255, 255, 0.9);-webkit-backdrop-filter: blur(3px);backdrop-filter: blur(3px);box-shadow: 0 -10px 30px 0 rgba(111, 111, 111, 0.1);display: block;position: sticky;bottom: 0;left: 0;right: 0;z-index: 1020;}
	div.user-mobile-menu.mobile--menu .sign-loign div.mobile-actions{display: flex;justify-content: space-around;align-items: center;}
	div.user-mobile-menu.mobile--menu .sign-loign div.mobile-actions .mobile-actions-link {margin: 0 auto;border: none;background-color: transparent;padding: 1rem 10px;display: flex;align-items: center;flex-direction: column;text-decoration: unset;color: inherit;}
	div.user-mobile-menu.mobile--menu .sign-loign .mobile-actions-link .svg {width: 20px;height: 20px;}
	div.user-mobile-menu.mobile--menu .sign-loign .mobile-actions .txt {font-weight: 500;margin-top: 5px;font-size: 13px;}
	div.user-mobile-menu.mobile--menu .sign-loign .mobile-actions-link:hover, .mobile-actions-link.active {color: #6995b1;}
    div.user-mobile-menu.mobile--menu .sign-loign .mobile-actions-item.cart--summary{position: relative;}
    div.user-mobile-menu.mobile--menu .sign-loign div.mobile-actions span.badge.cart--items {position: absolute;left: 30px;top: 6px;background:var(--bs-cart-value);font-size: 8px;border-radius: 50%;width: 22px;height: 22px;line-height: 22px;display: flex;align-items: center;justify-content: center;}
    .faq-section #offcanvasUserProfile .accordion-item.cat--item.mobile--menu-items:last-child{position: absolute;bottom: 0;width: 100%;background: #6995b1;left: 0;}
    .faq-section #offcanvasUserProfile .accordion-item.cat--item.mobile--menu-items:last-child a{color: #fff;}
    .new-blog-home .row{row-gap: 50px;}
}

@media  (max-width: 767px) {
    /* .client-tst {padding: 20px;} */
    /* .news-block .inner-box {margin-bottom: 50px; height: 93%;} */
    .footer-navbar ul.socials {gap: 2px;}
    .footer-navbar ul.footer-links {gap: 7px;}
    .footer-navbar ul.footer-links li a {font-size: 13px;}
    /* .news-block .inner-box {height: 90%;margin-bottom: 35px;} */
    .footer-navbar .logo {margin-bottom: 0;}
    .footer-navbar .logo img {max-width: 100%;}
    /* .client-logo-slide-mein.mt-3 .slick-prev {left: 88%;} */
    /* .client-logo-slide-mein.mt-3 .slick-prev, .client-logo-slide-mein.mt-3 .slick-next {top: -46px;margin-right: 0px;} */
}

@media  (max-width: 575px) {
    .footer-navbar ul.socials {justify-content: center;}
    .footer-navbar .logo {margin-bottom: 10px;text-align: center;}
    .footer-navbar .logo img {max-width: 60%;}
}

@media  (max-width: 430px) {
    /* .news-block .inner-box {height: 90%; margin-bottom: 37px;} */
    .footer-navbar ul.footer-links {gap: 9px; justify-content: center; align-items: center; margin-top: 15px; margin-bottom: 15px;}    
    .footer-navbar ul.footer-links li a {font-size: 14px;}
    /* .footer-navbar .logo {margin-bottom: 0px;} */
    /* .client-logo-slide-mein .slick-prev{position: absolute;left: 0;}
    .client-logo-slide-mein .slick-next{position: absolute;right: 0;} */
}

@media  (max-width: 380px) {
    /* .news-block .inner-box {height: 90%; margin-bottom: 37px;} */
    .footer-navbar ul.footer-links {gap: 8px; justify-content: center; align-items: center;}
    /* .footer-navbar ul.socials {justify-content: center;} */
    .footer-navbar ul.footer-links li a {font-size: 14px;}
    /* .footer-navbar .logo {margin-bottom: 0px;} */
    /* .client-logo-slide-mein.mt-3 .slick-prev {left: 85%;} */
    /* .client-logo-slide-mein.mt-3 .slick-prev, .client-logo-slide-mein.mt-3 .slick-next {top: -44px;margin-right: -8px;} */
}